/*
 Theme Name:     Divichild
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
  font-family: 'gotham_mediumregular';
  src: url('fonts/gotham-medium-webfont.eot');
  src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/gotham-medium-webfont.woff2') format('woff2'), url('fonts/gotham-medium-webfont.woff') format('woff'), url('fonts/gotham-medium-webfont.ttf') format('truetype'), url('fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_bookregular';
  src: url('fonts/ufonts.com_gotham-book-webfont.eot');
  src: url('fonts/ufonts.com_gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ufonts.com_gotham-book-webfont.woff2') format('woff2'), url('fonts/ufonts.com_gotham-book-webfont.woff') format('woff'), url('fonts/ufonts.com_gotham-book-webfont.ttf') format('truetype'), url('fonts/ufonts.com_gotham-book-webfont.svg#gotham_bookregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_boldregular';
  src: url('fonts/ufonts.com_gotham-bold-webfont.eot');
  src: url('fonts/ufonts.com_gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ufonts.com_gotham-bold-webfont.woff2') format('woff2'), url('fonts/ufonts.com_gotham-bold-webfont.woff') format('woff'), url('fonts/ufonts.com_gotham-bold-webfont.ttf') format('truetype'), url('fonts/ufonts.com_gotham-bold-webfont.svg#gotham_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_lightregular';
  src: url('fonts/ufonts.com_gotham-light-webfont.eot');
  src: url('fonts/ufonts.com_gotham-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ufonts.com_gotham-light-webfont.woff2') format('woff2'), url('fonts/ufonts.com_gotham-light-webfont.woff') format('woff'), url('fonts/ufonts.com_gotham-light-webfont.ttf') format('truetype'), url('fonts/ufonts.com_gotham-light-webfont.svg#gotham_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.disnone { height: 110px; padding: 0 !important; }
.disnone #top-menu-nav { display: none !important; }
.et_header_style_left .logo_container { height: auto; text-align: right; right: 0; width: auto; }
.et_header_style_left .logo_container #logo { width: 350px; }
.bottom_nav { position: relative; z-index: 999; width: 100%; float: left; background: #D7D8DC; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(#D7D8DC, #C9CACE); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#D7D8DC, #C9CACE); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#D7D8DC, #C9CACE); /* For Firefox 3.6 to 15 */ background: linear-gradient(#D7D8DC, #C9CACE); /* Standard syntax */ }
#boldtext p strong { color: #000; font-family: gotham_mediumregular; font-size: 24px; }
.bottom_nav #top-menu-nav ul li a { color: #09337B; font-size: 20px; font-family: gotham_boldregular; text-shadow: 0px 0px 5px #FFF; font-weight: bold; }
.bottom_nav #top-menu-nav ul li { padding: 0 9px; }
.bottom_nav #top-menu-nav ul li:first-child { display: none; }
.header_contctinfo { position: absolute; top: 0; left: 0; width: auto; padding: 35px 0; }
.header_contctinfo ul { margin: 0; padding: 0; width: auto; float: left; }
.header_contctinfo ul li { width: auto; float: left; list-style: none; font-size: 20px; color: #09337B; margin-right: 20px; padding: 10px 0 10px 50px; font-family: gotham_mediumregular; }
.header_contctinfo ul li a { font-size: 20px; color: #09337B; font-family: gotham_mediumregular; }
.header_contctinfo ul li.call_icon { background: url("images/phone.png") no-repeat scroll left center; }
.header_contctinfo ul li.msg_icon { background: url("images/message.png") no-repeat scroll left center; }
.et_pb_section.wk_section1 { padding: 100px 0 30px; }
.wk_section1 p { color: #333; font-size: 24px; line-height: 32px; font-family: gotham_lightregular; }
.wk_section1 p strong { font-size: 28px; font-family: gotham_mediumregular; color: #000; }
.news_update { background: #FEFEFE; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(#FEFEFE, #C5C5C5); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#FEFEFE, #C5C5C5); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#FEFEFE, #C5C5C5); /* For Firefox 3.6 to 15 */ background: linear-gradient(#FEFEFE, #C5C5C5); /* Standard syntax */ box-shadow: inset 0 0 6px 2px #09337B; }
.news_update > div { padding: 0; }
.news_update .newsupdate_title p strong { font-size: 30px; font-family: gotham_bookregular; padding: 20px 20px; border-left: solid 4px #C1022D; color: #000; margin: 0 0 20px; float: left; width: 100%; }
.news_update article { background: transparent !important; border: none !important; }
.news_update article h2 { font-family: gotham_bookregular; font-size: 22px; color: #000; line-height: 26px; }
.news_update article h2 a { font-family: gotham_bookregular; }
.news_update article .post-meta span { font-size: 18px; font-family: gotham_lightregular; }
.news_update article .post-content p { font-size: 18px; color: #000; margin: 0 0 10px; font-family: gotham_bookregular; }
.news_update article .more-link { font-size: 18px; font-family: gotham_bookregular; font-style: italic; color: #1E6F8D; text-transform: capitalize; }
.about_panel > div { padding-top: 0; }
.about_panel .about_title { margin: 0 0 20px; }
.about_panel .about_title { padding: 20px 20px; border-left: solid 4px #C1022D; }
.about_panel .about_title p strong { font-size: 50px; color: #000; font-family: gotham_bookregular; font-weight: normal; }
.about_panel .about_title p { font-size: 26px; color: #000; line-height: 34px; font-family: gotham_bookregular; width:700px;}
.about_images > div { margin: 0 !important; width: 24.875% !important; }
.about_images > div .et_pb_team_member { height: 230px; position: relative; overflow: hidden; }
.about_images > div .et_pb_team_member .et_pb_team_member_description { position: absolute; bottom: 0; left: 0; right: 0; }
.about_images > div .et_pb_team_member .et_pb_team_member_description h4 { width: 100%; margin: 15px 0px; padding: 0px 15px; font-size: 26px; color: #FFF; font-family: gotham_bookregular; }
.testimonial_section > div { padding-top: 0; }
.testimonial_section .test_title { margin: 0 0 20px; }
.testimonial_section .test_title { padding: 20px 20px; border-left: solid 4px #C1022D; }
.testimonial_section .test_title p strong { font-size: 50px; color: #FFF; font-weight: normal; font-family: gotham_bookregular; }
.testimonial_section .test_title p { font-size: 21px; color: #FFF; line-height: 34px; font-family: gotham_bookregular; }
.home .cbp-qtcontent p { color: #FFF !important; }
.testimonial_section { padding-bottom: 0 !important; }
.testimonial_section blockquote { border: none; }
.testimonial_section blockquote p { font-size: 20px !important; font-family: gotham_mediumregular !important; line-height: 18px; }
.testimonial_section blockquote footer { text-align: left !important; width: auto; float: left; background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%; color: rgb(15, 181, 203) !important; font-size: 22px !important; padding: 5px 0px; font-family: gotham_lightregular; font-style: italic; }
.testimonial_section .bx-pager.bx-default-pager { text-align: left !important; }
.testimonial_section .bx-pager.bx-default-pager a { border-radius: 0 !important; background: #FFF !important; box-shadow: 0 3px 4px -2px #000; width: 14px !important; height: 14px !important; }
.testimonial_section .bx-pager.bx-default-pager a.active { background: #C1032F !important; }
.term_policy { background: #161616; padding-top: 30px !important; }
#rev_slider_1_1 h3, #rev_slider_2_1 h3 { width: 100% !important; text-align: center !important; font-size: 40px !important; color: #FFF !important; line-height: 40px !important; font-family: gotham_bookregular; }
#rev_slider_1_1 .tp-caption, #rev_slider_1_1 .slider_text { width: 100% !important; left: 0 !important; right: 0 !important; max-width: 100% !important; }
#stickymenu > div, #stickymenu .fullwidth-menu-nav, #stickymenu #menu-main_menu { background: #D4D5D9 !important; }
#stickymenu > div > div.et_pb_row.clearfix { width: 100% !important; max-width: 100% !important; }
#stickymenu #menu-main_menu { padding: 28px 0 10px !important; }
#stickymenu #menu-main_menu li { padding: 0 9px; }
#stickymenu #menu-main_menu li.current-menu-item a { border-bottom: solid 2px #09337B; }
#stickymenu #menu-main_menu li a { color: #09337B; font-family: gotham_boldregular; font-size: 17px; font-weight: bold; text-shadow: 0 0 5px #FFF; padding: 0 0 18px; }
.contact_left p strong, .schedule_consultation p strong, .career_heading p strong, .main_green_card p strong, .consultant_policy p strong { font-size: 28px; }
.contact_left p, .contacct_form p, .schedule_consultation p, .career_heading p, .main_career_inner p, .main_career_inner ul li, .main_green_card p, .consultant_policy p { font-size: 16px; line-height: 26px; }
.page-id-278 .testimonials-slider-full li { list-style-type: none; }
.contacct_form input, .contacct_form select, .contacct_form textarea { background-color: transparent; background-image: none; border: 2px solid #CCC; border-radius: 0; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #222; display: block; font-size: 16px; height: 33px; line-height: 1.6; padding: 3px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; }
.contacct_form textarea { height: 150px; resize: none; }
.contacct_form input[type=submit] { width: auto; background-color: transparent; border-color: #222; color: #222; display: block; margin: 0; padding: 3px 20px; min-height: auto; height: auto; text-transform: uppercase; }
.contact_right iframe { border: solid 2px #CCC !important; }
.about_inner h4 { font-size: 24px; }
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .header_contctinfo ul li { font-size: 16px; padding: 10px 0 10px 24px; padding: 10px 0 10px 24px; background-size: 20px !important; }
  .header_contctinfo ul li a { font-size: 16px; }
  #rev_slider_1_1 h3 { font-size: 30px !important; }
  .bottom_nav #top-menu-nav ul li { padding: 0 12px; }
  .bottom_nav #top-menu-nav ul li a { font-size: 14px; }
  .news_update article h2 { font-size: 16px; }
  .news_update article .post-meta span, .news_update article .post-content p, .news_update article .more-link { font-size: 14px; }
  .about_images > div .et_pb_team_member { height: 195px; }
  .about_images > div .et_pb_team_member .et_pb_team_member_description h4 { font-size: 20px; }
  #stickymenu #menu-main_menu li a { font-size: 15px; }
  #stickymenu #menu-main_menu li { padding: 0 7px; }
}
.tslider blockquote p { margin: 0 auto; }
#testimonials strong { font-size: 28px; text-transform: uppercase; }
.home .tslider .cbp-qtcontent img { display: none; }
.page-id-278 .cbp-qtcontent blockquote { float: right; width: 75%; padding-left: 20px !important; border: none; }
.page-id-278 .cbp-qtcontent p { float: left; font-family: "Open Sans", Arial, sans-serif; font-size: 16px; /* color:#666666; */ color: #FFF; font-weight: 600; line-height: 18px; }
.page-id-278 #testimonials strong { color: #FFF; }
.news_update { display: none; }
.page-id-278 .cbp-qtcontent footer { float: right; width: auto; font-style: italic; font-family: "Open Sans", Arial, sans-serif; font-size: 16px; text-align: right !important; }
.page-id-278 .cbp-qtcontent > img { width: 200px !important; }
.page-id-278 .testimonials-slider-full li { margin: 35px auto; border-bottom: 1px solid #CCC; padding-bottom: 30px; overflow: auto; }
.page-id-278 .et_pb_section.et_pb_section_3.et_section_regular { margin: 0 !important; padding: 0 !important; }
.page-id-278 .et_pb_row { padding: 0px; }
.fullwidth-menu.nav.downwards { text-align: center; }
.et_pb_section.wk_section1 { padding: 45px 0 30px !important; }
.et_pb_section { z-index: 99; }
.cbp-qtcontent { float: left; width: 100%; }
.page-id-278 .cbp-qtcontent p { line-height: 32px !important; }






@media screen and (min-width: 768px) and (max-width: 991px) {
  .disnone #et_mobile_nav_menu { display: none; }
  .header_contctinfo ul li { font-size: 16px; padding: 10px 0 10px 24px; padding: 10px 0 10px 24px; background-size: 20px !important; }
  .header_contctinfo ul li a { font-size: 16px; }
  #rev_slider_1_1 h3 { font-size: 24px !important; }
  .bottom_nav #top-menu-nav ul li { padding: 0 12px; }
  .bottom_nav #top-menu-nav ul li a { font-size: 14px; }
  .news_update article h2 { font-size: 16px; }
  .news_update article .post-meta span, .news_update article .post-content p, .news_update article .more-link { font-size: 14px; }
  .about_images > div .et_pb_team_member { height: 195px; }
  .about_images > div .et_pb_team_member .et_pb_team_member_description h4 { font-size: 20px; }
  .header_contctinfo { padding-top: 12px; }
  .header_contctinfo ul li { width: 100%; }
  .about_panel .about_title p strong, .testimonial_section .test_title p strong { font-size: 40px; }
  .about_panel .about_title p, .testimonial_section .test_title p { font-size: 20px; }
}
#stickymenu #menu-main_menu li { padding: 0px 6px; }

@media screen and (max-width: 1075px){
#stickymenu #menu-main_menu li a {
    font-size: 12px!important;

}
.page-id-36 #fixed_image2
{
display:none;
}
#stickymenu #menu-main_menu li {
    padding: 0 2px;
}
}
@media screen and (max-width: 767px) {
  #main-header { height: 85px; }
  .et_header_style_left .logo_container { text-align: center; }
  .disnone #et_mobile_nav_menu { display: none; }
  .header_contctinfo ul li { font-size: 12px; margin-right: 10px; padding: 0; background: none !important; }
  .header_contctinfo ul li a { font-size: 12px; }
  #rev_slider_1_1 h3 { font-size: 11px !important; line-height: 18px !important; }
  .bottom_nav #top-menu-nav ul li { padding: 0 12px; }
  .bottom_nav #top-menu-nav ul li a { font-size: 14px; }
  .news_update article h2 { font-size: 16px; }
  .news_update article .post-meta span, .news_update article .post-content p, .news_update article .more-link { font-size: 14px; }
  .about_images > div .et_pb_team_member { height: 195px; }
  .about_images > div .et_pb_team_member .et_pb_team_member_description h4 { font-size: 20px; }
  .header_contctinfo { padding-top: 55px; padding-bottom: 0; }
  .about_panel .about_title p strong, .testimonial_section .test_title p strong { font-size: 40px; }
  .about_panel .about_title p, .testimonial_section .test_title p { font-size: 20px; }
  .container { width: 100%; }
  p { font-size: 14px !important; line-height: 20px !important; }
  .news_update .category-news { margin-bottom: 0 !important; }
  .news_update .newsupdate_title p strong, .about_panel .about_title p strong, .testimonial_section .test_title p strong { line-height: 30px !important; padding: 0 0 0 10px !important; font-size: 28px !important; }
  .et_header_style_left .logo_container #logo { width: 160px !important; max-width: 160px !important; }
}
#stickymenu #menu-main_menu li a { color: #FFF; /*  color: #09337b; 1-9-16 */ font-family: gotham_boldregular; font-size: 16px; font-weight: bold; padding: 0 0 18px; text-shadow: 0 0 0px #FFF; /*   text-shadow: 0 0 5px #fff;  1-9-16  */ }
#fixed_image1 { background: transparent url("/wp-content/uploads/2016/08/1-2.jpg") no-repeat fixed center top 40% / 100% auto; padding: 430px 0px 0px; }
#fixed_image2 img { display: none; }
#fixed_image2 { background: transparent url("/wp-content/uploads/2016/08/gordonlaw122e2.jpg") no-repeat fixed center top 74px / 100% auto !important; padding: 550px 0px 0px; }
#fixed_image12 { background-attachment: fixed !important; position: relative; background-size: cover !important; height: 430px; z-index: 2; /*background-image:url("/wp-content/uploads/2016/08/gordonlaw122e2.jpg") !important; */ }
#fixed_image12 .three_imgs { position: fixed; /* bottom:50px; */ bottom: 225px; left: 0; right: 0; max-width: 100% !important; width: 100%; padding: 0; }
#fixed_image12 .three_imgs img { width: 200px; border-radius: 6px; border: solid 3px #D9DFDF; margin: 0 40px; }
#fixed_image12 .three_imgs .et_pb_column_2 img { width: 100%; margin: 0px; }
#fixed_image12 .three_imgs .et_pb_column_3 { text-align: right; }
#fixed_image12 .three_imgs a { background: #072C63 none repeat scroll 0 0; color: #FFF; font-size: 25px; font-weight: bold; margin: 0 0 0 118px; padding: 5px 15px; border: solid 2px #FFF; border-radius: 4px; text-transform: uppercase; float: left; }
#fixed_image12 .three_imgs .et_pb_column_2 { text-align: center; }
#fixed_image12 .three_imgs .et_pb_column_2 a { background: #8D9ABD; margin: 0; float: none; display: inline-block; }
#fixed_image12 .three_imgs .et_pb_column_3 a { margin: 0 118px 0 0; float: right; }
#fixed_image12 .three_imgs a:hover:after { opacity: 0 !important; }
#rev_slider_1_1_wrapper { z-index: 99; }
#stickymenu { z-index: 999 !important; }
/* new 1-9-16 */
#stickymenu { margin-top: -95px; }
/* #stickymenu.sticky-element-original {  background-color: #D4D5D9 !important;} */
#stickymenu.sticky-element-original { background-color: rgba(211, 212, 216, 0.778) !important; }
#stickymenu.sticky-element-original ul li a { color: #000 !important; }
#stickymenu.sticky-element-original.sticky-element-active ul li a { color: #FFF !important; }
#stickymenu.sticky-element-original.sticky-element-active { background-color: rgba(0, 0, 0, 0.25) !important; }
#stickymenu > div, #stickymenu .fullwidth-menu-nav, #stickymenu #menu-main_menu { background: transparent !important; }
.page-id-80 #stickymenu, .page-id-333 #stickymenu, .page-id-303 #stickymenu, .page-id-306 #stickymenu, .page-id-331 #stickymenu, .page-id-327 #stickymenu, .page-id-329 #stickymenu, .page-id-278 #stickymenu { margin-top: 0px; }

/* added by Michael VanDeMar 11/16/2019 for Divi changes */
.et_pb_fullwidth_menu .et_pb_menu__wrap {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.et_pb_menu__wrap {
	/*background: #212B4C !important;*/
}
/* 3/9/16 */
.page-id-36 .et_pb_team_member_description h3 a { color: #FFF; font-family: gotham_bookregular; font-size: 26px; margin: 15px 0; padding: 0 15px; width: 100%; }
.about_images > div .et_pb_team_member .et_pb_team_member_description h4 { display: none; }
strong { color: #333; font-size: 22px; font-weight: 500; }
.bx-wrapper .bx-pager.bx-default-pager a { background: #FFF none repeat scroll 0 0 !important; border-radius: 0 !important; box-shadow: 0 3px 4px -2px #000; height: 14px !important; width: 14px !important; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #C1032F none repeat scroll 0 0 !important; }
.page-id-278 .cbp-qtcontent footer { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; color: rgb(15, 181, 203) !important; float: right; font-family: gotham_lightregular; font-size: 22px !important; font-style: italic; padding: 5px 0; text-align: right !important; width: auto; }
.page-id-278 .et_pb_section_1 { background-image: url("/wp-content/uploads/2016/08/footer_back.png"); height: 100vh; margin-top: 0px; overflow: hidden; }
.page-id-278 #testimonials { margin-top: 65px; }
.page-id-278 #testimonials .cbp-qtcontent p { font-family: gotham_mediumregular !important; font-size: 20px !important; line-height: 18px; }
.testimonial_section .test_title p { color: #FFF; font-family: gotham_bookregular; font-size: 21px; line-height: 34px; }
.page-id-80 #stickymenu, .page-id-333 #stickymenu, .page-id-303 #stickymenu, .page-id-306 #stickymenu, .page-id-331 #stickymenu, .page-id-327 #stickymenu, .page-id-329 #stickymenu, .page-id-311 #stickymenu, .page-id-315 #stickymenu, .page-id-319 #stickymenu, .page-id-321 #stickymenu, .page-id-323 #stickymenu, .page-id-278 #stickymenu { margin-top: 0px; }
.page-id-278 .et_pb_column.et_pb_column_4_4.et_pb_column_0 { width: 100%; margin: 0 auto !important; float: none; }
#home_testi { /* width:50% !important; */ padding-left: 200px; }
#home_testi ul li .cbp-qtcontent { min-height: 230px; }
/* .inner_banner {height: 100vh; margin-top: -185px;} */
.inner_banner { height: 100vh; margin-top: -111px; }
.inner_banner > div, .inner_banner > div img { height: 100%; }
.main_full_slider #rev_slider_2_1_wrapper, .test #rev_slider_2_1_wrapper, .test #rev_slider_2_1_wrapper ul { height: 100% !important; max-height: 100% !important; }
/* .page-id-278 .main_full_slider {margin-top: -179px;} */
.page-id-278 #stickymenu.sticky-element-original { margin-top: 0 !important; }
.page-id-278 #stickymenu.sticky-element-original.sticky-element-active { margin-top: -75px !important; }
#rev_slider_2_1 .tp-caption, #rev_slider_2_1 .slider_text { left: 0 !important; top: 40% !important; max-width: 100% !important; right: 0 !important; width: 100% !important; }
.page-id-278 #testimonial_page_full { height: auto !important; }


#rev_slider_2_1 ul li .slotholder .tp-bgimg.defaultimg { margin-top: 108px;} 
/* #rev_slider_2_1 ul li .slotholder .tp-bgimg.defaultimg {background-position:top 110px center !important;} */




/* 
#post-76 .inner_banner { } 
#post-76 .inner_banner > div {background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/7a7e2f450bd64563b59af46de59de3b8.jpg") no-repeat scroll center center / cover !important;}
*/
#post-76 .inner_banner > div {background: transparent url("/wp-content/uploads/2016/08/gordonlaw122e2.jpg")  no-repeat scroll center top 0px / cover !important;}
 #post-76 .inner_banner > div img {display:none;}


#post-78 .inner_banner > div {background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/background-contactus.jpg") no-repeat scroll center center / cover !important;}
 #post-78 .inner_banner > div img {display:none;}

 
@media screen and (min-width:1171px)
{
	#post-76 .inner_banner > div {background-position: center top 74px !important;}
}


@media screen and (max-width: 1165px) {
  #stickymenu #menu-main_menu li a { font-size: 14px; }
}
@media screen and (max-width: 1100px) {
  .fullwidth-menu.nav.downwards { text-align: left; }
}
@media screen and (max-width: 1075px) {
  .page-id-278 .tslider .cbp-qtcontent img { margin-right: 0px !important; }
  .page-id-278 .cbp-qtcontent blockquote { width: auto; }
  #stickymenu #menu-main_menu { padding: 28px 0 10px !important; float: left; width: 100%; text-align: center; }
  #stickymenu #menu-main_menu li a { font-size: 13px; }
  #stickymenu #menu-main_menu li { padding: 0 4px; }
}
@media screen and (max-width: 980px) {
  #stickymenu.sticky-element-original.sticky-element-active ul li a { color: #666 !important; }
}

/* added 12/13/2021 Michael VanDeMar to fix mobile issue */

@media screen and (max-width: 980px) {
/*#stickymenu.et_pb_section_0.et_pb_section, #stickymenu.et_pb_section_1.et_pb_section, #stickymenu.et_pb_section_2.et_pb_section, #stickymenu.et_pb_section_3.et_pb_section, #stickymenu.et_pb_section_4.et_pb_section, #stickymenu.et_pb_section_5.et_pb_section {*/
#stickymenu {
	margin-top: 30px !important;
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
}
}

@media screen and (max-width: 992px) {
  #home_testi { /* width:50% !important; */ padding-left: 0px; }
  .page-id-278 .et_pb_section_1 { background-image: url("/wp-content/uploads/2016/08/footer_back.png"); margin-top: 0px; height: auto; overflow: hidden; }
  .page-id-278 #testimonials { margin-top: 0px; }
  .page-id-76 .et_pb_text_0 { margin-bottom: 75px !important; }
  .page-id-84 .et_pb_module { text-align: left !important; }
  .page-id-84 .et_pb_row, .et_pb_column .et_pb_row_inner { padding: 0px 0; }
  .page-id-278 .cbp-qtcontent blockquote { width: 100%; }
  .three_imgs .et_pb_column { width: 33% !important; }
}
@media screen and (max-width: 767px) {
  #stickymenu { margin-top: 0px !important; }
  .three_imgs .et_pb_column { width: 100% !important; }
  .page-id-278 .tslider .cbp-qtcontent img { border-radius: 100%; box-shadow: none; float: left; margin-right: 3em; max-width: 150px !important; }
  .page-id-278 .cbp-qtcontent p { line-height: 22px !important; }
  .page-id-278 .et_pb_row { margin: auto; max-width: 1080px; position: relative; width: 90% !important; }
  .page-id-278 .cbp-qtcontent blockquote { padding-left: 0px !important; }
  .page-id-278 #testimonials strong { font-size: 23px; text-transform: uppercase; }
  .et_pb_fullwidth_menu .et_pb_row { min-height: 50px; }
  .et_pb_fullwidth_menu .mobile_menu_bar::before { top: 13px; }
  .header_contctinfo { width: 100%; }
  .header_contctinfo > ul { width: 100%; text-align: center; float: left; }
  .header_contctinfo ul li { float: none; display: inline-block; }
  .et_pb_row, .et_pb_column .et_pb_row_inner { padding: 0px 0; }
  .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_column .et_pb_widget { margin-bottom: 0px !important; }
  .et_pb_section.wk_section1 { padding: 30px 0px 30px !important; }
}
@media screen and (max-width: 550px) {
  .page-id-84 .et_pb_text h1 { font-size: 24px !important; }
}
@media screen and (max-width: 370px) {
  .page-id-82 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 > h1 { font-size: 25px !important; }
  .header_contctinfo ul li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; font-size: 10px; margin-right: 10px; padding: 0; }
  .header_contctinfo ul li a { font-size: 10px; }
}
@media screen and (max-width: 1170px) {
  .inner_banner, .main_full_slider { height: 70vh !important; margin-top: -20px !important; }
}
@media screen and (max-width: 767px) {
  /* .inner_banner, .main_full_slider { height: 27vh !important; margin-top: 0px !important; } */
}
.page-id-278 .cbp-qtcontent footer { float: right; font-family: "Open Sans", Arial, sans-serif; font-size: 16px; font-style: italic; text-align: right; width: auto; padding-left: 270px; }
.page-id-278 .cbp-qtcontent blockquote { border: medium none; float: left !important; padding-left: 20px !important; width: 75%; }
@media screen and (max-width: 640px) {
  .page-id-278 .cbp-qtcontent footer { float: right; font-family: "Open Sans", Arial, sans-serif; font-size: 16px; font-style: italic; text-align: right; width: auto; padding-left: 20px; }
}
.tittle_test { padding: 54px 0px 0px !important; }
/**********  31/8/2016  ******/
.tslider blockquote p { color: #888; font-size: 1.2em; font-weight: 300; margin: 0.4em 0 1em; line-height: 30px; }
@media screen and (max-width: 1140px) {
  #fixed_image12 .three_imgs a { background: #072C63 none repeat scroll 0 0; font-size: 17px; }
  #fixed_image12 .three_imgs { bottom: 0; left: 0; max-width: 100% !important; padding: 0; position: fixed; right: 0; top: 100px; width: 100%; }
}
@media screen and (min-width: 767px) and (max-width: 800px) {
  .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_pb_with_background.et_section_regular { background-size: cover !important; background-position: center 0px !important; }
}
@media screen and (max-width: 767px) {
  .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_pb_with_background.et_section_regular { background-size: cover !important; background-position: center 0px !important; }
  .testimonial_section .test_title p strong { color: #FFF; font-family: gotham_bookregular; font-size: 34px; font-weight: normal; margin-left: -15px; }
  .three_imgs .et_pb_button_module_wrapper.et_pb_module { margin: 0 auto; width: 60%; position: relative; text-align: center; }
  #fixed_image12 .three_imgs a { background: #072C63 none repeat scroll 0 0; color: #FFF; float: none !important; font-size: 17px; margin: 0px !important; text-transform: uppercase; }
}
@media screen and (min-width: 991px) {
  .testimonial_section .et_pb_column_11.et_pb_column_empty { margin: 0; }
  .testimonial_section .et_pb_column_12 { margin-left: -35px; }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column { margin-right: 0.5%; }
  .et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated > img { width: 100%; }
  #stickymenu { margin-top: -80px; }
  .et_pb_column .et_pb_team_member_image { float: left !important; margin: 0 30px 0 0 !important; text-align: left !important; width: 100% !important; }
}
.page-id-278 .cbp-qtcontent blockquote { border: medium none; float: left !important; padding-left: 20px !important; width: 100%; }
.page-id-278 .tslider.testimonials-slider-full { padding: 0px; }
.page-id-278 .cbp-qtcontent footer { float: right; font-family: "Open Sans", Arial, sans-serif; font-size: 16px; font-style: italic; padding-left: 0px; text-align: right; width: auto; }
@media screen and (max-width: 767px) {
  #stickymenu.sticky-element-original.sticky-element-active { background-color: #D4D5D9 !important; }
  .et_header_style_left .logo_container { text-align: center; width: 100%; }
  #stickymenu { margin-top: 0px !important; }
}
@media screen and (min-width: 480px) and (max-width: 536px) {
  .et_pb_team_member_image img { height: auto; max-width: 112%; }
}
p, .post li, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 li { color: #333; }
.page-id-80 ul li { color: #333; }
#post-430 > div { color: #333; }
.page-id-278 .cbp-qtcontent p { font-size: 20px !important; }




@media screen and (min-width:768px) and (max-width:1170px)
{
	
#rev_slider_2_1 ul li .slotholder .tp-bgimg.defaultimg { margin-top: 18px;}
#rev_slider_2_1 .slider_text h3, #rev_slider_2_1 .slider_text h3 a{font-size:30px !important;}
#rev_slider_2_1 .tp-caption, #rev_slider_2_1 .slider_text {   z-index: 9999;  display: block !important; visibility: visible !important;}
.about_panel .about_title p {width:100%;}
#fixed_image12 {
    background: rgb(0, 20, 40) none repeat scroll 0 0 !important;
    overflow: hidden;
}
} 
/* #fixed_image12 {
  background: rgb(0, 20, 40) none repeat scroll 0 0 !important;
  overflow: hidden;
} */
@media screen and (max-width:820px){
 .inner_banner{
  height: 50vh !important;
  margin-top: -94px !important;
}

}

@media screen and (max-width:767px)
{
.inner_banner, .main_full_slider {
  height: 65vh !important;
  margin-top: -15px !important;
}
.page-id-86 .et_pb_row.et_pb_row_1 , .page-id-84 .et_pb_column.et_pb_column_4_4.et_pb_column_5
{
display:none!important;}

#fixed_image12 {
  background: rgb(0, 20, 40) none repeat scroll 0 0 !important;
  overflow: hidden;
}

.page-id-76 .et_pb_text_0 {
  margin-bottom: 0px !important;
}
	
	.member_id {
  padding: 15px 0px;
}
#gali
{
padding-top:28px;
}
.page-id-278 #stickymenu.sticky-element-original.sticky-element-active {margin-top:0 !important;}
#rev_slider_2_1 ul li .slotholder .tp-bgimg.defaultimg { background-position: center top !important; margin-top: 10px !important;}
	#rev_slider_2_1 .tp-caption, #rev_slider_2_1 .slider_text {   z-index: 9999;
    display: block !important;
    visibility: visible !important;}

	 #rev_slider_2_1 .slider_text h3, #rev_slider_2_1 .slider_text h3 a{font-size:14px !important;line-height:20px !important;}
	 .page-id-278 #testimonials {margin:0 0 10px !important;}
	 .page-id-278 #testimonials strong { font-size: 18px !important;}
	 .page-id-278 .testimonials-slider-full li {  margin: 0 auto 15px; padding-bottom: 15px;}
	 .page-id-278 .cbp-qtcontent p {font-size: 14px !important;}
	 .page-id-278 .cbp-qtcontent footer {font-size:16px !important}
	 .about_panel .about_title p {width:100%;}
	.page-id-80 p strong {font-size:16px !important;}
	.page-id-80 p strong a{font-size:14px !important; }
	
	#fixed_image12 {background:rgb(0,20,40) !important;}
}
@media screen and (max-width:500px)
{
.inner_banner, .main_full_slider {
  height: 43vh !important;
  margin-top: -15px !important;
}
}

#post-36 .et_builder_inner_content{
	z-index:unset!important;
}
